<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 27 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 27</a><a class="prev" href="EK26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK28.html">&gt;</a>
</div></div>
<div class="section chapter EK EK27 fra_bjc fra" dir="ltr" lang="fr" data-id="EK27" data-nextid="EK28" data-previd="EK26">
<div class="c">27</div>
<div class="p">
		<div class="s">Lamentation sur Tyr</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK27_1" class="v EK27_1" data-id="EK27_1">La parole de YHWH vint encore à moi en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK27_2" class="v EK27_2" data-id="EK27_2">Toi donc, fils de l'homme, élève un chant funèbre sur Tyr.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK27_3" class="v EK27_3" data-id="EK27_3">Tu diras à Tyr : Toi qui demeures au bord de la mer, qui trafiques avec les peuples dans beaucoup d'îles : ainsi parle Adonaï YHWH : Tyr, tu disais : Je suis parfaite en beauté !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK27_4" class="v EK27_4" data-id="EK27_4">Ton territoire est au cœur de la mer, ceux qui t'ont bâtie t'ont rendue parfaite en beauté.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK27_5" class="v EK27_5" data-id="EK27_5">Ils ont bâti toutes tes planches en cyprès de Sheniyr, ils ont pris les cèdres du Liban pour te fabriquer des mâts.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK27_6" class="v EK27_6" data-id="EK27_6">Ils ont fait tes rames avec des chênes du Bashân et tes planches avec de l'ivoire fait dans du buis par les filles et importé d'Assyrie et des îles de Kittim.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK27_7" class="v EK27_7" data-id="EK27_7">Le fin lin d'Égypte avec des broderies te servait de voiles et de pavillon, des étoffes teintes en violet et en pourpre rouge des îles d'Élischa formaient tes couvertures.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK27_8" class="v EK27_8" data-id="EK27_8">Les habitants de Sidon et d'Arvad étaient tes rameurs, ô Tyr ! Les plus sages chez toi étaient tes pilotes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK27_9" class="v EK27_9" data-id="EK27_9">Les anciens de Guebal et ses sages étaient chez toi pour réparer tes brèches, tous les navires de la mer et leurs mariniers étaient chez toi pour faire l'échange de tes marchandises.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK27_10" class="v EK27_10" data-id="EK27_10">Ceux de Perse, de Loud, et de Pouth servaient dans ton armée, c'étaient des hommes de guerre. Ils suspendaient chez toi le bouclier et le casque, ils te donnaient de la splendeur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK27_11" class="v EK27_11" data-id="EK27_11">Les fils d'Arvad avec ton armée étaient tout autour de tes murs et des hommes braves occupaient tes tours. Ils suspendaient leurs boucliers à tous tes murs, ils te rendaient parfaite en beauté.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK27_12" class="v EK27_12" data-id="EK27_12">Ceux de Tarsis ont trafiqué avec toi de toutes sortes de richesses, d'argent, de fer, d'étain et de plomb.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK27_13" class="v EK27_13" data-id="EK27_13">Yavan, Toubal et Méschec trafiquaient avec toi. Ils donnaient des âmes humaines<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et des ustensiles de cuivre en échange de tes marchandises.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK27_14" class="v EK27_14" data-id="EK27_14">Ceux de la maison de Togarma pourvoyaient tes marchés de chevaux, de cavaliers, et de mulets.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK27_15" class="v EK27_15" data-id="EK27_15">Les fils de Dedan trafiquaient avec toi. Tu avais dans ta main le commerce de beaucoup d'îles. On te donnait en retour des dents d'ivoire et de l'ébène, en cadeaux pour toi.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK27_16" class="v EK27_16" data-id="EK27_16">La Syrie trafiquait avec toi à cause de la multitude de tes produits. Elle fournissait tes marchés d'escarboucles, d'écarlate, de broderie, de byssus, de corail et d'agate.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK27_17" class="v EK27_17" data-id="EK27_17">Yéhouda et le pays d'Israël trafiquaient avec toi, faisant valoir ton commerce en blé de Minnith, en pâtisseries, en miel, en huile, et en baume.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK27_18" class="v EK27_18" data-id="EK27_18">Damas trafiquait avec toi en quantité d'ouvrages faits pour toi, en toutes sortes de richesses, en vin de Helbon, et en laine blanche.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK27_19" class="v EK27_19" data-id="EK27_19">Vedan et Yavan, depuis Ouzal, donnaient pour tes marchés : du fer luisant, de la casse et du roseau. C’était pour tes articles d’échange.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK27_20" class="v EK27_20" data-id="EK27_20">Dedan trafiquait avec toi en couvertures pour s'asseoir à cheval.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK27_21" class="v EK27_21" data-id="EK27_21">Le commerce des Arabes et de tous les princes de Kédar passait par tes mains. Avec eux tu faisais commerce d'agneaux, de béliers et de boucs.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK27_22" class="v EK27_22" data-id="EK27_22">Les marchands de Séba et de Raema trafiquaient avec toi de tous les meilleurs aromates, de toute sorte de pierres précieuses et d'or.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK27_23" class="v EK27_23" data-id="EK27_23">Charan, Canné, et Éden, les marchands de Séba, d'Assyrie, de Kilmad, trafiquaient avec toi.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK27_24" class="v EK27_24" data-id="EK27_24">Ils trafiquaient avec toi en toutes sortes de belles choses, en manteaux teints en violet, en broderie, en riches étoffes contenues dans des coffres attachés avec des cordes, faits en bois de cèdre et amenés sur tes marchés.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK27_25" class="v EK27_25" data-id="EK27_25">Les navires de Tarsis naviguaient pour ton commerce. Tu étais au comble de la force et de la richesse, au cœur des mers.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK27_26" class="v EK27_26" data-id="EK27_26">Tes rameurs t'ont amenée dans de grosses eaux, le vent d'orient t'a brisée au cœur de la mer.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EK27_27" class="v EK27_27" data-id="EK27_27">Tes richesses, tes marchés et tes marchandises, tes mariniers et tes pilotes, ceux qui réparent tes brèches, et ceux qui s'occupent de ton commerce, tous tes hommes de guerre qui sont chez toi, et toute ta multitude au milieu de toi, tomberont dans le cœur de la mer au jour de ta ruine<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EK27_28" class="v EK27_28" data-id="EK27_28">Les faubourgs trembleront au bruit du cri de tes pilotes.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EK27_29" class="v EK27_29" data-id="EK27_29">Tous ceux qui manient la rame descendront de leurs navires, les mariniers et tous les pilotes de la mer se tiendront debout sur la terre.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EK27_30" class="v EK27_30" data-id="EK27_30">Ils feront entendre leur voix et crieront leur amertume. Ils jetteront de la poussière sur leurs têtes, se vautreront dans la cendre,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EK27_31" class="v EK27_31" data-id="EK27_31">ils se rendront chauves à cause de toi par une calvitie et se ceindront de sacs. Ils pleureront sur toi, dans l'amertume de leur âme, en menant un deuil amer.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EK27_32" class="v EK27_32" data-id="EK27_32">Ils élèveront sur toi un chant funèbre dans leur gémissement, ils chanteront un chant funèbre sur toi : Qui était comme Tyr, comme cette ville détruite au cœur de la mer ?</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EK27_33" class="v EK27_33" data-id="EK27_33">Quand tes marchandises sortaient des mers, tu rassasiais beaucoup de peuples. Par l'abondance de tes richesses et de tes marchandises, tu enrichissais les rois de la Terre.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="EK27_34" class="v EK27_34" data-id="EK27_34">Quand tu as été brisée par la mer, c'est dans les profondeurs des eaux que sont tombées tes marchandises et toute l'assemblée qui était au milieu de toi.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EK27_35" class="v EK27_35" data-id="EK27_35">Tous les habitants des îles sont dans la stupeur à cause de toi, leurs rois sont saisis de terreur, leur visage est bouleversé.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="EK27_36" class="v EK27_36" data-id="EK27_36">Les marchands parmi les peuples sifflent sur toi, tu es un objet de terreur. Tu n'existeras plus jamais !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">27:13</a><span class="text">Voir Ap. 18:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">27:27</a><span class="text">Ap. 18:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK28.html">&gt;</a>
</div></div>
</body>
</html>